Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158589 - python-reportlab is built against wrong version of python
Summary: python-reportlab is built against wrong version of python
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-reportlab
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-23 19:49 UTC by Bill Nottingham
Modified: 2014-03-17 02:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-23 19:58:58 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2005-05-23 19:49:50 UTC
Description of problem:

It's built against python2.3. Needs a rebuild.

Comment 1 Brian Pepple 2005-05-23 19:55:40 UTC
Are you sure of this?  Here's what I'm showing from the latest build:

Name        : python-reportlab             Relocations: (not relocatable)
Version     : 1.20                              Vendor: (none)
Release     : 3.fc4                         Build Date: Mon 09 May 2005 03:00:31
PM EDT
Install Date: Sat 21 May 2005 10:53:36 AM EDT      Build Host: extras64
Group       : Development/Libraries         Source RPM:
python-reportlab-1.20-3.fc4.src.rpm
Size        : 5752735                          License: BSD
Signature   : DSA/SHA1, Tue 10 May 2005 12:26:31 AM EDT, Key ID
82ed95041ac70ce6URL         : http://www.reportlab.org/
Summary     : Python PDF generation library
Description :
Python PDF generation library.
/usr/lib/python2.4/site-packages/reportlab
/usr/lib/python2.4/site-packages/reportlab/__init__.py
/usr/lib/python2.4/site-packages/reportlab/__init__.pyc
<snip>


Comment 2 Bill Nottingham 2005-05-23 19:58:58 UTC
Whoops, was looking at the old version which is still in the repo. Don't mind me. :)


Note You need to log in before you can comment on or make changes to this bug.